uuid: 3cfe766e-e9ba-4d66-8abb-a40e63f8a16d
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_bildundtonaufnahmen
  module:
    - rbag
_core:
  default_config_hash: XosV_mZw7K-U_S-oc91StpgmVxzBZiMHuMQPs7cqP_0
id: anmeldung.anmeldung.field_bildundtonaufnahmen
field_name: field_bildundtonaufnahmen
entity_type: anmeldung
bundle: anmeldung
label: 'Einverständnis Bild- und Tonaufnahmen'
description: "<b>Die angemeldete Person ist mit der Aufnahme und Verarbeitung von Bild- und Tonaufnahmen einverstanden.</b><br>\r\nDie Einwilligung für die Aufnahme und Verarbeitung der Bild- und Tonaufnahmen erfolgt auf Grundlage <a href=\"https://www.music-and-al.de/sites/default/files/content/documents/dokumente/RBAG_Musik_e.V._Einwilligung_in_die_Verarbeitung_von_Bild_und_Tonaufnahmen_Website_2020_06.pdf\">dieser Informationen</a>."
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
